Subject: RE: [EXTERNAL] 3rd Request Claim 22-5136469 Matthew Burns
From: Matthew S Burns <[email-masked]>
To: Frank Anderson <[email-masked]>
Date: Tue, 22 Nov 2022 15:32:06 +0000

Hello Frank,

I sent this video over to you before but it looks like it was never received. I was not able to obtain the video from the home located on the opposite side of the intersection. This video does show the entire incident so that you can see the sequence of events. Is there a specific time today that you are free to talk?

Thanks,

Matthew Burns
Progressive Claims Adjuster
10855 Hidden Pool Heights ste 200
Colorado Springs, CO 80908
E: [email-masked]
P: (719) 424-3137
F: (844) 268-4717

From: Frank Anderson <[email-masked]>
Sent: Monday, November 21, 2022 2:07 PM
To: Matthew S Burns <[email-masked]>; Madison Parkison <[email-masked]>; Markle Insurance Agency Inc. <[email-masked]>
Cc: Frank Anderson <[email-masked]>
Subject: [EXTERNAL] 3rd Request Claim 22-5136469 Matthew Burns

11/21/2022

3rd Request: Matthew Burns, phone 719-424-3137, Progressive Claims Adjuster, Claim 22-513-6469 Frank W Anderson.
     So far I have not received the information I have requested! I am requesting the video from the two cameras, one at the convenience store at the bottom of the grade on the west side of the 32 Road overpass and the other from the house on the east side of the 32 Road overpass opposite the convenience store. These videos need to contain the frames from when I approached the stop sign of the Rood intersection to the 32 Road overpass which is on the west side and about half way down the grade from the crest of the 32 Road overpass to the bottom which is at the intersection with the convenience store and the house. The videos need to contain everything through the cleanup of the accident! I also need all the still photos that were taken of the accident and vehicles.
     I stopped at the Rood Ave stop sign to wait for the passage of the pack of cars headed South on 32 Road and there was no immediate vehicles in the two lanes headed North to the 32 Road overpass. As the pack of cars in the two South bound lanes cleared the Rood intersection, I saw the tops of two cars simultaneously pop over the crest of the 32 Road overpass, one in the outer lane, and one in the inner South bound lanes. There was enough room for me to be well clear of both South bound lanes and be almost clear of the center lane and well into the inside North bound lane headed to the crest of the 32 Road overpass. As I was entering the center lane, I saw the car, driven by an 18 year old girl, in the outside South bound lane swerve into the inside lane, passing the other car that was in the inside South bound lane. Evidently she thought she could beat me and stepped on the gas. At the time of impact with my vehicle, she could well have been doing 80 MPH or better since she was on a down hill grade.
     To me, the crash sounded like a frozen pop can exploding, just a "bushhh!" The next thing I saw was the mirror on the driver's side door fall off, and two blonde haired girls came to see if I was still alive. They did not say anything and disappeared in seconds.
     The next thing I did was look for my glasses and kept asking "Where are my glasses?" A man came up to the driver's side door, which had no more glass in it because,  it had turned into little pellets, and when he heard me looking for my glasses, reached down and picked up my glasses from the ground and asked, "Are these your glasses?" which they were.
     The next thing I noticed was that my right foot could slide sideways about 3/4 of an inch, and I thought that was pretty weird and thought, "I do not think it is supposed to do that!'"
     By this time there must have been at least 25 people all over the road with cars trying to get through the crowd. When the Rescue Squad came, they were going to cut my car apart and I told them I could go out through the door on the passenger side, so they moved the books and stuff on the passenger seat into the back seat, which had five different brand new 220 - 110 volt DC Welders still in their shipping boxes. I managed to get my legs up and onto the passenger seat and then inch myself out of my car and onto their stretcher with some help from the rescue squad. They transported me to St. Mary's Hospital where they did a CAT scan on my neck and body and x-rays on my right foot.
     A Colorado State Patrol Officer -- a revenue collection agent for a for-profit corporation acting as De-Facto Government under color-of-law -- said he could not find a current insurance card in the glove box of my car but found some of the older Progressive cards and I said it should have been there. When I looked in my wallet, I only found older cards and after he left I did find the current card. He said he was the only person on duty for all of Mesa County and another place. He was in a hurry to be on his way and wanted me to sign his papers right away. He said he did the best he could and that it was 4 points or 2 points if paid the fine of $83.50 in less than 20 days.  He also showed me some of the pictures he had taken and that he had viewed the small video images taken by the camera at the convenience store, since they were getting robbed about every month.
     I plan to keep my car since I just put 4 new tires on it, a full sized spare in the trunk and new ignition wires and new spark plugs in it. It also has a lot of my wrenches and tools in it as well as a small floor jack. I also added a trailer hitch and wiring to it.
     The next morning at St. Mary's Hospital the surgeon noticed that my right knee was slightly swollen so had it x-rayed and it was broken below the knee joint.
     I believe a bunch of my ribs were cracked or broken on my left side rib cage, both front and back, since I still have some problems with them.
     The "Uniform Summons & Complaint or Penalty Assessment, No. 6297947, State of Colorado, Colorado State Patrol" was signed and paid under duress, due to the fact that I am in medical facilities recovering from multiple surgeries on my right leg and not being able to put any weight on it for at least 10 more weeks.